<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDEF>
      <ROOT>
        <type>array</type>
        <el>
          <text>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_highlightbox.subtitle</label>
              <config>
                <type>text</type>
                <eval>trim,required</eval>
                <rows>5</rows>
                <cols>200</cols>
                <enableRichtext>true</enableRichtext>
                <richtextConfiguration>mrm_be_cm_RTE</richtextConfiguration>
              </config>
            </TCEforms>
          </text>
          <icon>
            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_highlightbox.icon</label>
            <config>
              <type>select</type>
              <renderType>selectSingle</renderType>
              <items>
                <numIndex index="0">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_highlightbox.icon.0</numIndex>
                  <numIndex index="1">lightbulb</numIndex>
                </numIndex>
                <numIndex index="1">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_highlightbox.icon.1</numIndex>
                  <numIndex index="1">warning</numIndex>
                </numIndex>
              </items>
              <default>lightbulb</default>
            </config>
          </icon>
        </el>
      </ROOT>
    </sDEF>
  </sheets>
</T3DataStructure>
